.delete-icon {
  float: right;
  color: #134b57;
  cursor: pointer;
  transform: scale(2);
}

.edit-icon {
  float: right;
  margin-right: 25px;
  color: #165664;
  cursor: pointer;
  transform: scale(2);
}

.delete-icon:hover,
.edit-icon:hover {
  opacity: 0.5;
}
